Subject: Methanol Plant Allowances, DERCs, and ERCs
From: [email-masked]
To: e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: e-mail <[email-masked]>
Date: Sun, 30 Sep 2001 18:50:55 -0700 (PDT)

Attached is a file with the methanol plant allowances, DERCs and ERCs. The allowances have been updated to reflect the changes to the cap and trade regulations that were finalized last week. The DERCs and ERCs are based on the 1999 and 2000 emissions from the emissions inventories. The emission inventories I reviewed are hand written. The totals of ERCs and DERCs I calculated are correct within a ton or two, but some numbers were hard to decipher. I plan on contacting the consultant that did the inventories this week to see if I can locate the exact numbers.

Marc N. Phillips
Director, Regulatory Technical Analysis
713-646-7646 (cell 713-594-6919)
[email-masked]